# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

be:
  site_settings:
    discourse_narrative_bot_enabled: "Уключыць Discourse Narrative Bot (discobot)"
    disable_discourse_narrative_bot_welcome_post: "Адключэнне прывітання паста дыскурсу апавядальнай Bot"
    discourse_narrative_bot_ignored_usernames: "Usernames што Дыскурс Мастацкая Bot павінен ігнараваць"
    discourse_narrative_bot_disable_public_replies: "Адключыць публічныя адказы на дыскурсе апавядальнай Bot"
    discourse_narrative_bot_welcome_post_type: "Тып прывітання посту, што Дыскурс Мастацкая Bot павінна разаслаць"
    discourse_narrative_bot_welcome_post_delay: "Пачакайце (п) секунд перад адпраўкай прывітання пост Дыскурс Мастацкая Bot."
  badges:
    certified:
      name: завераны
      description: "Завершана наш новы падручнік карыстальніка"
      long_description: |
        Гэты знак выдаецца пасля паспяховага завяршэння інтэрактыўнага новага карыстацкага кіраўніцтва. Вы ўзялі на сябе ініцыятыву, каб даведацца асноўныя інструменты абмеркавання, і зараз вы сертыфікаваны!
    licensed:
      name: ліцэнзаваны
      description: "Завершаны пашыраны карыстацкі падручнік"
      long_description: |
        Гэты знак выдаецца пасля паспяховага завяршэння інтэрактыўнага прасунутага карыстальніка падручніка. Вы асвоілі перадавыя інструменты абмеркавання - і зараз вы цалкам ліцэнзаваны!
  discourse_narrative_bot:
    timeout:
      message: |-
        Эй @% {імя карыстальніка}, проста праверыць, таму што я не чуў ад вас у нейкі час.- Для таго, каб працягнуць, адказаць мне ў любы час.- Калі вы хочаце, каб прапусціць гэты крок, скажам, `% {skip_trigger}`.- Для таго, каб пачаць усё спачатку, скажам, `% {reset_trigger}`.Калі вы не хочаце, гэта таксама нармальна. Я робат. Вы не пашкодзіце мае пачуцці. : Рыданні:
    dice:
      trigger: "рулет"
      invalid: |-
        Мне вельмі шкада, што гэта матэматычна немагчыма згарнуць гэтую камбінацыю ў косці. : Пасаромлены:
      out_of_range: |-
        Ці ведаеце вы, што [максімальную колькасць бакоў] (https:
      results: |-
        >: Game_die:% {Вынікі}
    quote:
      trigger: "каціроўка"
      "1":
        quote: "У сярэдзіне кожнай цяжкасці ляжыць магчымасць"
        author: "Альберт Эйнштэйн"
      "2":
        quote: "Свабода не варта мець, калі ён не пазначаных свабоду памыляцца."
        author: "Махатма Гандзі"
      "3":
        quote: "Не плач, таму што гэта скончылася, улыбаюсь, таму што гэта здарылася."
        author: "доктар Сьюзэн"
      "4":
        quote: "Калі вы жадаеце што-то зроблена правільна, зрабіць гэта самастойна."
        author: "Charles-Guillaume Эцьен"
      "5":
        quote: "Паверце, вы можаце і вы на паўдарогі."
        author: "Тэадор Рузвельт"
      "6":
        quote: "Жыццё падобная на скрынку шакаладных цукерак. Вы ніколі не ведаеце, што вы збіраецеся атрымаць."
        author: "Форэст Гамп мама"
      "7":
        quote: "Гэта адзін маленькі крок для чалавека, гіганцкі скок для ўсяго чалавецтва."
        author: "Ніл Армстронг"
      "8":
        quote: "Зрабіце адну рэч кожны дзень, што вас палохае."
        author: "Элеанора Рузвельт"
      "9":
        quote: "Памылкі заўсёды можна дараваць, калі адзін мае мужнасць прызнаць іх."
        author: "Брус Лі"
      "10":
        quote: "Якім бы ні быў розум чалавека можа зразумець і паверыць, ён можа дасягнуць."
        author: "Напалеон Хіл"
      results: |-
        >: Left_speech_bubble: _% {цытата} _ & mdash; % {} Аўтар
    magic_8_ball:
      trigger: "стан"
      answers:
        "1": "несумненна"
        "2": "Гэта рашуча так"
        "3": "Без сумневу,"
        "4": "Так, безумоўна,"
        "5": "Вы можаце спадзявацца на яго"
        "6": "Як я гэта бачу, ды"
        "7": "Хутчэй за ўсё"
        "8": "перспектывы добра"
        "9": "ды"
        "10": "Знакі паказваюць на ды"
        "11": "Адказаць туманна, паспрабуйце яшчэ раз"
        "12": "Спытаеце пазней"
        "13": "Лепш не сказаць вам цяпер"
        "14": "Не магу зараз прадказаць"
        "15": "Канцэнтрат і перапытваць"
        "16": "Не разлічвайце на гэта"
        "17": "няма Мой адказ няма"
        "18": "ня Мае крыніцы кажуць, што няма"
        "19": "Знешні выгляд не так добра"
        "20": "вельмі сумнеўна"
      result: |-
        >: Crystal_ball:% {} Вынік
    track_selector:
      reset_trigger: "пачатак"
      skip_trigger: "прапускаць"
      help_trigger: "дысплей дапамогу"
      random_mention:
        reply: |-
          Прывітанне! Для таго, каб высветліць, што я магу зрабіць, скажам, `@% {discobot_username}% {help_trigger}`.
      do_not_understand:
        first_response: |-
          Гэй, дзякуй за адказ!На жаль, як дрэнна запраграмаваны робат, я не зусім разумею, што адзін. : Паныла:
        track_response: Вы можаце паспрабаваць яшчэ раз, або калі вы хочаце, каб прапусціць гэты крок, скажам, `% {skip_trigger}`. У адваротным выпадку, каб пачаць усё спачатку, скажам, `% {reset_trigger}`.
        second_response: |-
          Ой, прабачце. Я да гэтага часу не атрымаць яго. : З болем:Я проста бот, але калі вы хочаце, каб дасягнуць рэальнага чалавека, см [наша кантактная старонка] (% {базовый_путь}
    new_user_narrative:
      reset_trigger: "падручнік"
      title: "Пасведчанне аб завяршэнні падручніка Новага карыстальніка"
      cert_title: "У знак прызнання паспяховага завяршэння новага карыстацкага падручніка"
      hello:
        title: "Прывітанне!"
      onebox:
        instructions: |-
          Далей, вы можаце падзяліцца адной з гэтых спасылак са мной? Адказаць з ** спасылкай на асобным радку **, і ён будзе аўтаматычна пашырацца, каб ўключаць у сябе вытанчанае рэзюмэ.Каб скапіяваць любую спасылку, націсніце і ўтрымлівайце на мабільным тэлефоне, або пстрыкніце правай кнопкай мышы паказальнай прылады:<Https:
        reply: |-
          Крута! Гэта будзе працаваць для большасці <IMG SRC = "% {base_uri}
        not_found: |-
          На жаль, я не змог знайсці спасылку на Ваш адказ! : Плакаць:Вы можаце паспрабаваць дадаць наступную спасылку на сваёй уласнай лініі, у вашым наступным адказе?<Https:
      images:
        instructions: |-
          Вось карціна аднарога:<IMG SRC = "% {base_uri}
        reply: |-
          Вастрыня карціны - я націснуў як: сэрца: кнопка, каб вы ведаеце, колькі я ацаніў яго: heart_eyes:
        like_not_found: |-
          Вы забыліся падабаецца: сэрца: мой [пост?] (% {URL}): crying_cat_face:
      formatting:
        instructions: |-
          Вы можаце зрабіць некалькі слоў ** тоўсты ** або _italic_ ў вашым адказе?- тып `** тоўсты ** или` _italic_`- ці, націсніце <KBD> <B> B <
        not_found: |-
          Оо, я не знайшоў ніякага фарматавання ў вашым адказе. : Pencil2:Вы можаце паспрабаваць яшчэ раз? Выкарыстоўвайце <KBD> <B> B <
      quoting:
        instructions: |-
          Вы можаце паспрабаваць працытаваць мяне, калі вы адказваеце, так што я ведаю дакладна, якую частку вы адказваеце?> Калі гэта кавы, калі ласка, прынясіце мне гарбату; але калі гэта гарбата, калі ласка, прынясіце мне кавы.>> Адно з пераваг гаварыць з самім сабой у тым, што вы ведаеце, па меншай меры, чыю-то слухаць.>> У некаторых людзей ёсць шлях са словамі, і іншыя людзі ... ах, ну, не так.Выберыце тэкст у залежнасці ад таго і uarr; каціроўка вы аддаеце перавагу, а затым націсніце ** Цытата ** кнопка, якая з'яўляецца над вашым выбарам - або ** ** Адказ кнопкі ў ніжняй частцы гэтай пасады.Ніжэй цытаты, увядзіце слова або два аб тым, чаму вы абралі, што адзін, таму што мне вельмі цікава: мысленне:
        reply: |-
          Добрая праца, вы абралі маю каханую цытату! : Left_speech_bubble:
        not_found: |-
          Хм, падобна, вы не працытаваць мяне ў адказ?Выбар любога тэксту ў маім пасце будзе выхоўваць <KBD> ** Цытата ** <
      bookmark:
        instructions: |-
          Калі вы хочаце даведацца больш, выберыце <IMG SRC = "% {base_uri}
        not_found: |-
          Ой-ой, я не бачу ні адной закладкі ў гэтай тэме. Знайшоў закладку пад кожным паведамленнем? Выкарыстоўвайце паказаць яшчэ <IMG SRC = "% {base_uri}
      emoji:
        instructions: |-
          Магчыма, вы бачылі мяне выкарыстоўваць маленькія карціны ў маіх адказах: blue_car :: цір: яны называюцца [смайлікі] (HTTPS:
        reply: |-
          Гэта: бліскаўкі: _emojitastic _: бліскаўкі:
        not_found: |-
          На жаль, я не бачу ніякага Emoji ў вашым адказе? О не! : Рыданні:Паспрабуйце ўвесці двукроп'е <KBD>: <
      mention:
        instructions: |-
          Часам вы можаце захацець, каб прыцягнуць увагу чалавека, нават калі вы не адказваць на іх непасрэдна. Тып `@` затым завяршыць сваё імя карыстальніка, каб згадваць пра іх.Вы можаце назваць ** `@% {discobot_username}` ** ў вашым адказе?
        reply: |-
          _Did хто-небудзь сказаць, маё імя _ :? Raised_hand: Я лічу, што вы зрабілі! : Хваля: Ну, я тут! Дзякуй за любое мяне. : Ok_hand:
        not_found: |-
          Я не бачу, маё імя там у любым месцы: хмурыцца: Вы можаце паспрабаваць згадаць мяне як `@% {discobot_username}` зноў?. (І так, маё імя карыстальніка пішацца _disco_, як у 1970-я гады танцавальнай вар'яцтва я [люблю начное жыццё!] (Https:
      search:
        reply: |-
          Yay вы яго знайшлі: тада:- Для больш дэталёвага пошуку, зайдзіце на [паўнатэкставага пошуку старонкі] (% {search_url}).- Для таго, каб скакаць у любым месцы на працягу доўгага абмеркавання, паспрабуйце кіраванне тэмай па часовай шкале справа (і ўнізе, на мабільным тэлефоне).- Калі ў вас ёсць фізічны: клавіятура:, націсніце <KBD> <?
        not_found: |-
          Хм ... Падобна на тое, што вы маглі б быць праблемы з. На жаль пра гэта. Вы пошук <IMG SRC = "% {base_uri}
      end:
        message: |-
          Дзякуй за тырчаць са мной @% {імя карыстальніка}! Я зрабіў гэта для вас, я думаю, што вы заслужылі гэта:% {} СертыфікатГэта ўсё зараз! Праверце [** нашы апошнія тэмы для абмеркавання **] (% {base_uri}
      certificate:
        alt: "Сертыфікат дасягненняў"
    advanced_user_narrative:
      reset_trigger: "пашыраны падручнік"
      cert_title: "У знак прызнання паспяховага завяршэння прасунутага карыстальніка падручніка"
      title: ": Arrow_up: Пашыраныя функцыі карыстальніка"
      start_message: |-
        Як _advanced_ карыстальнік, вы наведалі [вашу старонку налад] (% {base_uri}
      edit:
        bot_created_post_raw: "@% {Discobot_username} з'яўляецца, безумоўна, самы круты бот я ведаю: падміргнуў:"
        instructions: |-
          Кожны робіць памылкі. Але не хвалюйцеся, вы заўсёды можаце рэдагаваць свае паведамленні, каб выправіць іх!Вы можаце пачаць з ** рэдагавання ** Пошце Я толькі што стварыў ад вашага імя?
        not_found: |-
          Падобна на тое, вы яшчэ адрэдагаваць [паведамленне] (% {URL}) я стварыў для вас. Вы можаце паспрабаваць яшчэ раз?Выкарыстоўвайце <IMG SRC = "% {base_uri}
        reply: |-
          Выдатная праца!Звярніце ўвагу, што змены, зробленыя праз 5 хвілін будзе адлюстроўвацца як рэдагаваць пераглядаў грамадскіх і трохі з'явіцца значок алоўка ў правым верхнім куце з графам рэвізіі.
      delete:
        instructions: |-
          Калі вы хочаце зняць пост вы зрабілі, вы можаце выдаліць яго.Ідзіце наперад і ** Выдаліць ** любы з вашых пастоў вышэй, выкарыстоўваючы <IMG SRC = "% {base_uri}
        not_found: |-
          Я не бачу выдаленыя паведамленні яшчэ? Памятаеце <IMG SRC = "% {base_uri}
        reply: |-
          Вау! : Бум:Для таго, каб захаваць пераемнасць дыскусій, выдаленняў не адразу, таму пост будзе выдалены праз некаторы час.
      recover:
        deleted_post_raw: "Чаму @% {discobot_username} выдаліць мой пост? : З болем:"
        instructions: |-
          О не! Падобна на тое, што я выпадкова выдаліў новы пост, які я толькі што створаны для вас.Ці можаце вы зрабіць мне ласку і <IMG SRC = "% {base_uri}
        not_found: |-
          Узніклі праблемы? Памятаеце <IMG SRC = "% {base_uri}
        reply: |-
          Уф, гэта было блізка адзін! Дзякуючы фіксацыі, што: падміргнуў:Звярніце ўвагу, што ў вас ёсць толькі% {} deletion_after гадзіны (ы) для аднаўлення аддаленага паста.
      category_hashtag:
        instructions: |-
          Ці ведалі вы, што вы можаце спасылацца да катэгорый і тэгаў у сваім паведамленні? Напрыклад, вы бачылі катэгорыю %{category} ?

          Увядзіце `#` у любым месцы сказа і абярыце любую катэгорыю альбо тэг.
        reply: |-
          Выдатна! Памятаеце, што гэта працуе для абедзвюх катэгорый _AND_ тэгі, калі ўключаны тэгі.
      change_topic_notification_level:
        not_found: |-
          Падобна на тое, вы ўсё яшчэ глядзіце: вачэй: гэтую тэму! Калі ў вас узніклі праблемы з пошукам яго, кнопка ўзроўню апавяшчэнняў размешчана ў ніжняй частцы тэмы.
        reply: |-
          Дзіўная праца! Я спадзяюся, што вы не прыглушыць гэтую тэму, так як я магу быць трохі гаманкі часамі: ўсмешка:.Звярніце ўвагу, што пры адказе на тэму, ці чытаць тэму для больш чым некалькі хвілін, ён аўтаматычна ўсталёўваецца на ўзроўні апавяшчэнняў «адсочвання». Вы можаце змяніць гэта ў [вашы перавагі карыстальнікаў] (% {base_uri}
      poll:
        instructions: |-
          Вы ведаеце, што вы можаце дадаць апытанне на любую пасаду? Паспрабуйце выкарыстоўваць <IMG SRC = "% {base_uri}
        not_found: |-
          Упс! Там не было ніякага апытання ў вашым адказе.Выкарыстоўвайце <IMG SRC = "% {base_uri}
        reply: |-
          Эй, добры апытанне! Як бы я ў навучанні вас?[Апытанне]*: 1:*: -1:[
      details:
        instructions: |-
          Часам вы можаце ** схаваць падрабязнасці ** ў вашых адказах:- Калі вы абмяркоўваеце сюжэт пункту фільма ці тэлешоў, якія будуць разглядацца спойлер.- Калі ваш пост мае патрэбу ў вялікай колькасці дадатковых дэталяў, якія могуць быць пераважнай, калі прачытаў усё адразу.[Больш падрабязна = Абярыце гэтую функцыю, каб убачыць, як гэта працуе!]1. Абярыце <IMG SRC = "% {base_uri}
        not_found: |-
          Маючы праблемы пры стварэнні дэталі фішкі? Паспрабуйце ў тым ліку наступных ў вашым наступным адказе:`` `Тэкст[Больш падрабязна = Абярыце мяне для падрабязнасьцяў]вось падрабязнасці[
        reply: |-
          Вялікая праца - вашу ўвагу на _detail_ выдатна!
      end:
        message: |-
          Вы зіхацелі праз гэта як _advanced user_ на самай справе: лук:% {} СертыфікатГэта ўсё, што ў мяне ёсць для вас.Пакуль на дадзены момант! Калі вы хочаце пагаварыць са мной зноў, адпраўце мне паведамленне ў любы час: сонцаахоўныя акуляры:
      certificate:
        alt: "Advanced User Certificate Калея дасягненні"
